<?php
global $twig;

echo $twig->render('head.html.twig', [
    'title' => "Favoris",
    'style' => "public/styles/styleAccueil.css",
    'scripts' => array("public/script/theme-toggle.js")
]);

echo $twig->render('bandeau.html.twig');

echo $twig->render('quoteLittle.html.twig', [
            'quotes' => $favorites,
            'titre' => "Favoris"
        ]);
?>
